local function inputs(event)
	--Check if player clicked screen, then skip to next screen if they did.
	local pn= event.PlayerNumber
	local button = event.button
	-- If the PlayerNumber isn't set, the button isn't mapped.  Ignore it.
	if not pn then return end
	if button == "Start" then
		SOUND:PlayOnce(THEME:GetPathS("","Accept"))
		SCREENMAN:SetNewScreen("ScreenTitleMenu");
	end;
end;

return Def.ActorFrame{
	OnCommand=function(self)
		self:sleep(2);
		SCREENMAN:GetTopScreen():AddInputCallback(inputs);
	end;
};